.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.785156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.282843,-0.282843,0.282843,0.282843,0,0);-ms-transform:matrix(0.282843,-0.282843,0.282843,0.282843,0,0);-webkit-transform:matrix(0.282843,-0.282843,0.282843,0.282843,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.712480px;}
.ls9{letter-spacing:-1.234580px;}
.lse{letter-spacing:-0.786048px;}
.lsb{letter-spacing:-0.672872px;}
.ls4{letter-spacing:-0.569400px;}
.ls15{letter-spacing:-0.194304px;}
.lsd{letter-spacing:-0.185472px;}
.ls14{letter-spacing:-0.176640px;}
.lsf{letter-spacing:-0.172224px;}
.ls16{letter-spacing:-0.167808px;}
.ls8{letter-spacing:-0.138288px;}
.ls1{letter-spacing:-0.120900px;}
.ls10{letter-spacing:-0.097152px;}
.ls6{letter-spacing:-0.079488px;}
.ls7{letter-spacing:-0.052896px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.358800px;}
.lsc{letter-spacing:0.481344px;}
.ls5{letter-spacing:0.865800px;}
.ls3{letter-spacing:2.707400px;}
.ls12{letter-spacing:22.080000px;}
.ls13{letter-spacing:419.520000px;}
.ls11{letter-spacing:638.880000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.321600px;}
._8{margin-left:-397.440000px;}
._7{margin-left:-70.560000px;}
._2{margin-left:-1.085960px;}
._1{width:1.443400px;}
._5{width:2.550901px;}
._4{width:4.006194px;}
._3{width:7.308196px;}
._6{width:11.039200px;}
._0{width:121.442400px;}
.fc1{color:rgb(0,0,0);}
.fc5{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(128,128,128);}
.fc4{color:rgb(128,128,128);}
.fs5{font-size:27.840000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:32.160000px;}
.fs8{font-size:33.146400px;}
.fs7{font-size:33.187600px;}
.fs1{font-size:39.000000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:45.256800px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:48.174400px;}
.fsa{font-size:80.000425px;}
.y0{bottom:-0.800000px;}
.y2e{bottom:7.631872px;}
.y12{bottom:26.624320px;}
.y11{bottom:49.664320px;}
.yd{bottom:53.504320px;}
.ye{bottom:54.659360px;}
.yf{bottom:55.808800px;}
.y10{bottom:56.961920px;}
.yc{bottom:81.728160px;}
.yb{bottom:102.651840px;}
.ya{bottom:122.240000px;}
.y2c{bottom:299.090400px;}
.y2b{bottom:322.124800px;}
.y30{bottom:330.864000px;}
.y2a{bottom:343.816000px;}
.y29{bottom:364.164800px;}
.y28{bottom:385.856000px;}
.y27{bottom:385.862240px;}
.y26{bottom:408.896000px;}
.y25{bottom:408.900800px;}
.y24{bottom:430.591520px;}
.y23{bottom:450.940320px;}
.y22{bottom:467.456000px;}
.y21{bottom:467.484480px;}
.y20{bottom:752.404480px;}
.y1f{bottom:772.753920px;}
.y1e{bottom:793.102720px;}
.y1d{bottom:813.451520px;}
.y1c{bottom:829.967840px;}
.y2d{bottom:881.408000px;}
.y1b{bottom:1050.379040px;}
.y1a{bottom:1072.070240px;}
.y19{bottom:1095.104000px;}
.y18{bottom:1095.120800px;}
.y17{bottom:1118.154560px;}
.y16{bottom:1139.845760px;}
.y15{bottom:1161.537600px;}
.y14{bottom:1161.540800px;}
.y13{bottom:1183.232000px;}
.y9{bottom:1203.584000px;}
.y7{bottom:1224.320000px;}
.y8{bottom:1230.080000px;}
.y5{bottom:1230.656000px;}
.y6{bottom:1231.811200px;}
.y4{bottom:1242.368000px;}
.y3{bottom:1249.664000px;}
.y2{bottom:1255.424000px;}
.y1{bottom:1273.856000px;}
.y2f{bottom:1274.831872px;}
.hd{height:0.000000px;}
.h8{height:20.657280px;}
.he{height:23.744000px;}
.h9{height:23.862720px;}
.hb{height:24.594629px;}
.ha{height:24.625199px;}
.h6{height:28.938000px;}
.h3{height:32.144531px;}
.h7{height:32.766720px;}
.h2{height:34.826522px;}
.h4{height:35.616000px;}
.hc{height:36.397500px;}
.h5{height:39.706244px;}
.hf{height:59.360315px;}
.h0{height:1347.200000px;}
.h1{height:1348.000000px;}
.w0{width:952.352000px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x21{left:17.600000px;}
.x11{left:81.216320px;}
.x12{left:82.368160px;}
.x10{left:90.816320px;}
.x18{left:108.480000px;}
.x14{left:115.006240px;}
.x13{left:116.160000px;}
.x7{left:125.568160px;}
.x23{left:133.440000px;}
.x1a{left:143.614672px;}
.x15{left:166.464000px;}
.x16{left:215.808000px;}
.x19{left:252.866192px;}
.x1{left:284.928000px;}
.x9{left:439.683200px;}
.x8{left:441.024000px;}
.x2{left:446.208000px;}
.x17{left:463.296000px;}
.x1c{left:478.076800px;}
.x20{left:503.424000px;}
.x3{left:536.256160px;}
.x1e{left:557.190400px;}
.xb{left:578.494400px;}
.xa{left:579.648000px;}
.x4{left:590.400000px;}
.xd{left:707.134400px;}
.xc{left:708.288000px;}
.xe{left:761.088000px;}
.x5{left:765.312160px;}
.x1d{left:790.656000px;}
.x1f{left:795.264000px;}
.x6{left:810.432000px;}
.xf{left:814.271680px;}
.x1b{left:840.384000px;}
.x22{left:944.352000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.427067pt;}
.ls9{letter-spacing:-1.028817pt;}
.lse{letter-spacing:-0.655040pt;}
.lsb{letter-spacing:-0.560727pt;}
.ls4{letter-spacing:-0.474500pt;}
.ls15{letter-spacing:-0.161920pt;}
.lsd{letter-spacing:-0.154560pt;}
.ls14{letter-spacing:-0.147200pt;}
.lsf{letter-spacing:-0.143520pt;}
.ls16{letter-spacing:-0.139840pt;}
.ls8{letter-spacing:-0.115240pt;}
.ls1{letter-spacing:-0.100750pt;}
.ls10{letter-spacing:-0.080960pt;}
.ls6{letter-spacing:-0.066240pt;}
.ls7{letter-spacing:-0.044080pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.299000pt;}
.lsc{letter-spacing:0.401120pt;}
.ls5{letter-spacing:0.721500pt;}
.ls3{letter-spacing:2.256167pt;}
.ls12{letter-spacing:18.400000pt;}
.ls13{letter-spacing:349.600000pt;}
.ls11{letter-spacing:532.400000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.268000pt;}
._8{margin-left:-331.200000pt;}
._7{margin-left:-58.800000pt;}
._2{margin-left:-0.904967pt;}
._1{width:1.202833pt;}
._5{width:2.125750pt;}
._4{width:3.338495pt;}
._3{width:6.090164pt;}
._6{width:9.199333pt;}
._0{width:101.202000pt;}
.fs5{font-size:23.200000pt;}
.fs9{font-size:26.666667pt;}
.fs6{font-size:26.800000pt;}
.fs8{font-size:27.622000pt;}
.fs7{font-size:27.656333pt;}
.fs1{font-size:32.500000pt;}
.fs4{font-size:36.800000pt;}
.fs0{font-size:37.714000pt;}
.fs2{font-size:40.000000pt;}
.fs3{font-size:40.145333pt;}
.fsa{font-size:66.667021pt;}
.y0{bottom:-0.666667pt;}
.y2e{bottom:6.359893pt;}
.y12{bottom:22.186933pt;}
.y11{bottom:41.386933pt;}
.yd{bottom:44.586933pt;}
.ye{bottom:45.549467pt;}
.yf{bottom:46.507333pt;}
.y10{bottom:47.468267pt;}
.yc{bottom:68.106800pt;}
.yb{bottom:85.543200pt;}
.ya{bottom:101.866667pt;}
.y2c{bottom:249.242000pt;}
.y2b{bottom:268.437333pt;}
.y30{bottom:275.720000pt;}
.y2a{bottom:286.513333pt;}
.y29{bottom:303.470667pt;}
.y28{bottom:321.546667pt;}
.y27{bottom:321.551867pt;}
.y26{bottom:340.746667pt;}
.y25{bottom:340.750667pt;}
.y24{bottom:358.826267pt;}
.y23{bottom:375.783600pt;}
.y22{bottom:389.546667pt;}
.y21{bottom:389.570400pt;}
.y20{bottom:627.003733pt;}
.y1f{bottom:643.961600pt;}
.y1e{bottom:660.918933pt;}
.y1d{bottom:677.876267pt;}
.y1c{bottom:691.639867pt;}
.y2d{bottom:734.506667pt;}
.y1b{bottom:875.315867pt;}
.y1a{bottom:893.391867pt;}
.y19{bottom:912.586667pt;}
.y18{bottom:912.600667pt;}
.y17{bottom:931.795467pt;}
.y16{bottom:949.871467pt;}
.y15{bottom:967.948000pt;}
.y14{bottom:967.950667pt;}
.y13{bottom:986.026667pt;}
.y9{bottom:1002.986667pt;}
.y7{bottom:1020.266667pt;}
.y8{bottom:1025.066667pt;}
.y5{bottom:1025.546667pt;}
.y6{bottom:1026.509333pt;}
.y4{bottom:1035.306667pt;}
.y3{bottom:1041.386667pt;}
.y2{bottom:1046.186667pt;}
.y1{bottom:1061.546667pt;}
.y2f{bottom:1062.359893pt;}
.hd{height:0.000000pt;}
.h8{height:17.214400pt;}
.he{height:19.786667pt;}
.h9{height:19.885600pt;}
.hb{height:20.495524pt;}
.ha{height:20.520999pt;}
.h6{height:24.115000pt;}
.h3{height:26.787109pt;}
.h7{height:27.305600pt;}
.h2{height:29.022102pt;}
.h4{height:29.680000pt;}
.hc{height:30.331250pt;}
.h5{height:33.088536pt;}
.hf{height:49.466929pt;}
.h0{height:1122.666667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.626667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x21{left:14.666667pt;}
.x11{left:67.680267pt;}
.x12{left:68.640133pt;}
.x10{left:75.680267pt;}
.x18{left:90.400000pt;}
.x14{left:95.838533pt;}
.x13{left:96.800000pt;}
.x7{left:104.640133pt;}
.x23{left:111.200000pt;}
.x1a{left:119.678893pt;}
.x15{left:138.720000pt;}
.x16{left:179.840000pt;}
.x19{left:210.721827pt;}
.x1{left:237.440000pt;}
.x9{left:366.402667pt;}
.x8{left:367.520000pt;}
.x2{left:371.840000pt;}
.x17{left:386.080000pt;}
.x1c{left:398.397333pt;}
.x20{left:419.520000pt;}
.x3{left:446.880133pt;}
.x1e{left:464.325333pt;}
.xb{left:482.078667pt;}
.xa{left:483.040000pt;}
.x4{left:492.000000pt;}
.xd{left:589.278667pt;}
.xc{left:590.240000pt;}
.xe{left:634.240000pt;}
.x5{left:637.760133pt;}
.x1d{left:658.880000pt;}
.x1f{left:662.720000pt;}
.x6{left:675.360000pt;}
.xf{left:678.559733pt;}
.x1b{left:700.320000pt;}
.x22{left:786.960000pt;}
}
